Bug 1269977 - [RFE]: Need to have the option to retrieve the openstack version, for example: 7.1
[RFE]: Need to have the option to retrieve the openstack version, for example...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Jiri Stransky
Shai Revivo
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 12:59 EDT by Alexander Chuzhoy
Modified: 2017-01-15 13:37 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-15 13:36:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Chuzhoy 2015-10-08 12:59:47 EDT
[RFE]: Need to have the option to retrieve the openstack version, for example: 7.1

The openstack operator should be able to quickly get the deployed openstack version.
This will help in indentifying the available features/commands.
Comment 4 Mike Burns 2016-04-07 16:54:03 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 6 Jaromir Coufal 2017-01-15 13:36:53 EST
Already available since OSP9 I believe.

Note You need to log in before you can comment on or make changes to this bug.